


import json










def load_json(path):
    with open(path) as f:
        return json.load(f)



def translate_feature_vector(raw_data):
        pass







if __name__ == "__main__":
    bad_registrars = load_json("data/bad_registrars.json")
    good_registrar = load_json("data/good_registrars.json")
    
    ssl_data_bad = load_json("data/ssl_bad_colected.json")
    ssl_data_good = load_json("data/ssl_good_colected.json")
    
    
    bad_data_merged = []
    for domain in ssl_data_bad:
        bad_data_merged.append(domain)
    


        
        

